petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRosWInitializePackage

This function initializes everything in the TSRosW package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate_RosW() when using static libraries.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWInitializePackage(void)

### Keywords

TS, TSRosW, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages